Need help- Cant load GC game (Need dios mios lite or devolution to run)

Discussion in 'Wii - Backup Loaders' started by pplaker, Mar 14, 2013.

  1. pplaker
    OP

    Newcomer pplaker Newbie

    Joined:
    Mar 14, 2013
    Messages:
    4
    Location:
    Pie Town, New Mexico
    Country:
    United States
    Hey im new to everything so i dont really understand much so if you explain, pls explain in detail xD, anyway ive installed mios dios and usb loader gx and cios 249, and when i go and try to load a gamecube game it says i must have dios mios lite or devolution in order to play gamecube games and i know i installed dios mios (oh and i need to do it off usb so i didnt install lite version) and now i dont know what to do and i dont want to go replacing a bunch of files and bricking my wii or whatnot. Pls fast response need to fix before saturday, thanks!
     
  2. rooskie54

    Member rooskie54 GBAtemp Regular

    Joined:
    Jan 4, 2009
    Messages:
    282
    Country:
    United States
    Which revision of USB Loader GX are you using? It's easy to think the latest is 3.0 but it's actually r1209 which can be found here: https://code.google.com/p/usbloader-gui/issues/detail?id=1769#c3236
    Since you said you're using 249 you'll want to copy the boot.dol file found in the r1209_IOS249 folder to Device:/apps/usbloader gx/boot.dol

    It will be helpful for you to post a SysCheck log so everyone can see what exactly you have on your system. There's a lot of versions of "cios 249" out there so SysCheck will let us know exactly what you have and what needs to be updated. You can get SysCheck from here: https://code.google.com/p/syscheck/downloads/list
    Throw it in your apps folder and then post the contents of the sysCheck.csv file it creates.
     
  3. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,430
    Location:
    Engine room, learning
    Country:
    France
    Why do you post on the forum AND send me private message?
    You sent a private message to all users of the forum? I hope not.

    If you want users to help you, just wait for users to reply to your question. do not re-ask everywhere, or you will have many conversation to follow and possibly different (incompatible) solutions, or duplicated solution that users will give you again because they don't know someone else already replied.

    Here what I replied to you in private messages:

     
  4. pplaker
    OP

    Newcomer pplaker Newbie

    Joined:
    Mar 14, 2013
    Messages:
    4
    Location:
    Pie Town, New Mexico
    Country:
    United States
    ok so now when i try to run a GC game it says that it must run on an SD card but i know i didnt install the lite version, my credits say

    v3.0 IOS249 (rev 65535)
    (d2x v9beta(r47) base 56)

    what do i do???
     
  5. pplaker
    OP

    Newcomer pplaker Newbie

    Joined:
    Mar 14, 2013
    Messages:
    4
    Location:
    Pie Town, New Mexico
    Country:
    United States
  6. Maxternal

    Member Maxternal Peanut Gallery Spokesman

    Joined:
    Nov 15, 2011
    Messages:
    5,210
    Location:
    Deep in GBAtemp addiction
    Country:
    Costa Rica
    Like mentioned before, you need to update USB Loader GX to r1209. get that here
    http://www.mediafire.com/?qdyomo41biv4rei
    put the boot.dol from the 249 folder into the folder named something similar to /apps/usbloader_gx on your wii, replacing the one that's already there.

    At that point you can see if there's some other problem but that's the first step. See if it fixes it by itself.
     
  7. pplaker
    OP

    Newcomer pplaker Newbie

    Joined:
    Mar 14, 2013
    Messages:
    4
    Location:
    Pie Town, New Mexico
    Country:
    United States
    omg thanks guys its fixed!
     

Share This Page